MAINICON ICON "C:\Projects\Powercad\PowerDraw\MDIdemo\mainicon.ico"
1 VERSIONINFO
FILEVERSION 3,0,0,1000
PRODUCTVERSION 3,0,0,1000
FILEFLAGSMASK 0x3FL
FILEFLAGS 0x00L
FILEOS 0x40004L
FILETYPE 0x1L
FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
         BLOCK "040904E4"
         BEGIN
              VALUE "CompanyName", "Tekhnelogos\0"
              VALUE "FileDescription", "PowerDraw 2D Vector Application\0"
              VALUE "FileVersion", "3.0.0.1000\0"
              VALUE "ProductVersion", "0.0.0.0\0"
              VALUE "Compile Date", "07 Nisan 2006 Cuma 17:11\0"
         END
    END
    BLOCK "VarFileInfo"
    BEGIN
         VALUE "Translation", 0x0409, 1252
    END
END
